# Uses of Class co.aikar.commands.BukkitLocales (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BukkitLocales

# Uses of Class
co.aikar.commands.BukkitLocales

Packages that use BukkitLocales
Package
Description
co.aikar.commands

## Uses of BukkitLocales in co.aikar.commands

Fields in co.aikar.commands declared as BukkitLocales
Modifier and Type
Field
Description
`protected BukkitLocales`
BukkitCommandManager.`locales`
Methods in co.aikar.commands that return BukkitLocales
Modifier and Type
Method
Description
`BukkitLocales`
BukkitCommandManager.`getLocales()`